\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Dulcis exuviæ, dum fata deusque sinebat"
	subtitle = "Aeneid IV, 651 - 654"
	composer="Josquin des Prez (ca 1450-1521)"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 16, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r\breve r1 d\breve f1 g c, c2 e a,1
  r1 e' f1. e2 c^"A" e2. d4 c b a a'2 g4 f e d c b2 a1
  r\breve r2 d1 a bes g2 g a1
  r1 g2^"B" g4 g g2 g c1. c2 a1 e'\breve
  r2 e g1. d2 f1. c2 d a \af bes1 a
  r1 d d^"C"
  r2 f1 f2 c2. c4 c1
  r1 r2 g' a4 f g a2 g8 f e4 f2 e8 d c2 d1 d2 a4 c2 bes8 a bes2 a
  r4 g a b c d g,2 c c d e e4 c2 d4 b2 a^"D"
  r4 a'2 g8 f g f e d e2 d
  r2 a' e4 g f2 e4. f8 g4 a4. g8 f e f4 e8 d c4. d8 e4 f e2 a,
  r2 r4 a'2 g4 a a,4. b8 c d e4 f e c d2
  r4 a c d a2 c2. d4 e2 a, a e'1 f2 f e\breve \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
}
bassuswords = \lyricmode {
dul -- ces _ ex -- u -- vi --  æ, 
dum _ _ fa -- _ _ _ _  ta 
dum _ fa --  _ _ _ _  ta 
de -- us -- que si -- ne -- bat,
ac -- ci -- pi -- te 
hanc a -- ni -- mam _
%me -- que his 
ab -- sol -- vi -- te cu -- ris. _ _ _ 
Vi -- xi
 et quem de -- de -- rat 
cur -- _ _ _ _ _ _ _ _ _ _  sum For -- tu -- _ _ _ _ _  na 
pe --  re -- _ _ _  gi,
et nunc ma -- gna me -- _ _ _  i 
sub _ _  ter -- _ _ _ _  ras 
sub ter -- _ _  ras _ _ 
i -- _ _ _  bit i -- _  ma -- _ _ _ _  go,
sub ter -- ras 
i -- _ _ _  bit i -- ma -- _ go,
sub ter -- ras 
i -- bit i -- ma -- go,
i -- bit i -- ma -- go.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }
		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

