\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Dulcis exuviæ, dum fata deusque sinebat"
	subtitle = "Aeneid IV, 651 - 654"
	composer="Josquin des Prez (ca 1450-1521)"
	poet="Virgil"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	source = "IMSLP48539-PMLP102716-Das_Chorwerk_054_-_VA_-_5_Virgil_Motets.pdf"
	date = "Transcribed on September 16, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key e \phrygian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
  \clef "G_8"
  r\longa r\breve e\breve  g1 a1. g2 g1 c\breve c4^"A" b8 a g2
  r2 g a4. b8 c4 d2 c4 b8 a a2 \af gis4 a1 e2 a b4 c2 d4 a2 d,4 f4. g8 a4. g8 f4 e2 d4. e8 f4 g2 f8 e d2 a'\breve d,2^"B"
  r2 g2 g4 g g2 g c c c2. b8 a g1
  r2 g g g b g4 b4. c8 d2 c8 b a2. g4 f2 e d c d1 e d
  r1 a'^"C" a
  r2 c1 c2 g2. g4 g2 c2. b8 a b2 a4 c b a c d e a,2 b4 c8 b a g f4 a4. g8 f e f4 e8 d c4 e2 f4 d2 e8 f g a b c d4 c b a2 g
  r4 g2 f8 e f2 e
  r4 e2 a2 gis4 a1^"D"
  r1 r2 a a4 c2 b8 a g2 a4 a b c b c4. b8 a g a4 g8 f g4 c b a b2 a4 a2 g4 a g8 f e2
  r1 r2 r4 a2 g8 f g4 a e f e1
  r2 e1 a2 g c1 a2 b4 c2 b8 a g1\fermata


  \endbar
}}

tenorwords = \lyricmode {
dul -- ces _ ex -- u -- vi -- æ, _ _ _
dum fa -- _ _ _ _ _ _ _ _ ta,
dum fa -- ta
 de -- _ us -- que si -- _ ne -- _ _ _  bat, _ _ 
si --  _ _ _  ne --  bat, 
ac -- ci -- pi -- te 
hanc a -- ni -- mam _ _ _ 
me -- que his 
ab -- sol -- _ _ _ _ _ _ _   vi -- te cu -- _ _ _  ris.
Vi -- xi
 et quem de -- de -- rat 
cur -- _ _ _  sum 
cur --  sum 
For --  tu -- _ _ _ _ _ _ _ _  na 
for -- _ _ _ tu -- _ _ _ _ _ na
pe -- _ _ _ _ _ _  re --  _  _  gi,
et _ _  nunc _ ma -- gna me -- i 
sub ter -- _ _ _ _ ras 
sub ter -- _ ras 
i -- _ _ _  bit i -- _ ma -- _ _ _  go,
i -- ma -- _ _ _ _  go,
i -- _ _  bit i -- ma -- _ go,
i -- bit i -- ma -- _ _ _ _ _  go.
}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
%		\tenornotes }
		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

